Subject: Bulbs...what do I do?

From: [email-masked] (Wells, Brenda P.)
Date: Sat, 25 Mar 1995 06:46:02 GMT

I am  an elementary gardner in North Texas, and I planted daffodils and 
hyacinth last fall.  All have already bloomed, and the blooms have wilted.  
I've been pinching the blooms off, but don't know if this is a good idea.  
Is it?

Also...I don't like where I planted the daffodils , nor do I like where I 
planted the hyacinth.  Once the leaves on them have turned yellow and 
wilted, is it safe to dig them up and just keep them until fall?  Do I have 
to "winterize" them?  Where do I store them?  

Any and all help is greatly appreciated!

Brenda

---

From: [email-masked] (Naviart)
Date: 25 Mar 1995 21:25:02 -0500

You did just fine by deadheading the spent blooms. Mark the location of
the bulbs, and move them in the fall. If you must dig before Fall, you can
store them in a cool and dark place until Fall. Keep away from mice.